<?xml version="1.0" encoding="UTF-8"?>
<actions>
        <action>
            <actionName>CUSTOM-build petsaverUI</actionName>
            <displayName>build petsaverUI</displayName>
            <goals>
                <goal>clean</goal>
                <goal>install</goal>
            </goals>
        </action>
        <action>
            <actionName>CUSTOM-package</actionName>
            <displayName>package</displayName>
            <goals>
                <goal>clean</goal>
                <goal>package</goal>
            </goals>
        </action>
        <action>
            <actionName>CUSTOM-install</actionName>
            <displayName>install</displayName>
            <goals>
                <goal>clean</goal>
                <goal>install</goal>
            </goals>
        </action>
        <action>
            <actionName>CUSTOM-build_petsaver_develop</actionName>
            <displayName>build_petsaver_develop</displayName>
            <goals>
                <goal>clean</goal>
                <goal>install</goal>
            </goals>
        </action>
    </actions>
